uuid: fc75d47c-dada-4beb-9478-8045e8fe2b2c
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - telephone
_core:
  default_config_hash: kiM0tTCz0bqKApdTNqW6E0l0Urkee5yimPh04Ffhu7E
id: paragraph.localgov_contact_phone
field_name: localgov_contact_phone
entity_type: paragraph
type: telephone
settings: {  }
module: telephone
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
